.info-schools-single {
    border: 3px dotted #e68585;
    border-radius: 10px;
    background-color: #5dc6ce1a;
    margin-bottom: 15px;
    padding-top: 15px;
}
.list-ul-schools {
    padding-left: 15px;
}
.list-ul-schools li {
    list-style: none;
    padding: 3px 0;
    color: #333;
    text-align: left;
}
.list-ul-schools i {
    color: #5dc6ce;
    font-size: 20px;
    margin-right: 3px;
}
.elementor-posts .lt_occupations .elementor-post__card .elementor-post__text,
.elementor-posts .lt_courses .elementor-post__card .elementor-post__text{
    margin-top: 0 !important;
    margin-bottom: 10px;
}
.elementor-posts .lt_occupations .elementor-post__title,
.elementor-posts .lt_courses .elementor-post__title{
    text-align: center;
}
.elementor-posts--thumbnail-top .lt_occupations .elementor-post__thumbnail__link,
.elementor-posts--thumbnail-top .lt_courses .elementor-post__thumbnail__link{
    margin-bottom: 10px;
}
.elementor-posts .lt_courses .elementor-post__card .elementor-post__text {
    padding: 0 5px;
}
.elementor-posts .lt_courses .elementor-post__card .elementor-post__title{
    margin-bottom: 0;
}
.single-lt_schools .group-ltpost-related .h2:after {
    width: 200px;
}
.elementor-accordion .elementor-tab-title {
    background-color: #5dc6ce;
    color: #fff;
    color: #fff;
    font-size: 22px;
}